[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'libtar' (#fcl)

# TTarArchive.Reset

Reset archive

## Declaration

Source position: libtar.pp line 168

`public procedure TTarArchive.Reset;`

## Description

Reset sets the archive file position on the beginning of the archive.

## See also

TTarArchive.Create |  | Create a new instance of the archive

Documentation generated on: Feb 26 2014